* {
    padding: 0;
    margin: 0;
    box-sizing: border-box;
}

@font-face {
    font-family: 'Circular Std';
    src: url('../fonts/CircularStd-Bold.eot');
    src: url('../fonts/CircularStd-Bold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/CircularStd-Bold.woff2') format('woff2'),
        url('../fonts/CircularStd-Bold.woff') format('woff'),
        url('../fonts/CircularStd-Bold.ttf') format('truetype'),
        url('../fonts/CircularStd-Bold.svg#CircularStd-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Circular Std Book';
    src: url('../fonts/CircularStd-Book.eot');
    src: url('../fonts/CircularStd-Book.eot?#iefix') format('embedded-opentype'),
        url('../fonts/CircularStd-Book.woff2') format('woff2'),
        url('../fonts/CircularStd-Book.woff') format('woff'),
        url('../fonts/CircularStd-Book.ttf') format('truetype'),
        url('../fonts/CircularStd-Book.svg#CircularStd-Book') format('svg');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Circular Std';
    src: url('../fonts/CircularStd-Regular.eot');
    src: url('../fonts/CircularStd-Regular.eot?#iefix') format('embedded-opentype'),
        url('../fonts/CircularStd-Regular.woff2') format('woff2'),
        url('../fonts/CircularStd-Regular.woff') format('woff'),
        url('../fonts/CircularStd-Regular.ttf') format('truetype'),
        url('../fonts/CircularStd-Regular.svg#CircularStd-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}



@font-face {
    font-family: 'Circular Std Bold';
    src: url('../../CircularStd-Bold.eot');
    src: url('../../CircularStd-Bold.eot?#iefix') format('embedded-opentype'),
        url('../../CircularStd-Bold.woff2') format('woff2'),
        url('../../CircularStd-Bold.woff') format('woff'),
        url('../../CircularStd-Bold.ttf') format('truetype'),
        url('../../CircularStd-Bold.svg#CircularStd-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}
 
@font-face {
    font-family: 'Circular Std Regular';
    src: url('../fonts/CircularStd-Regular.eot');
    src: url('../fonts/CircularStd-Regular.eot?#iefix') format('embedded-opentype'),
        url('../fonts/CircularStd-Regular.woff2') format('woff2'),
        url('../fonts/CircularStd-Regular.woff') format('woff'),
        url('../fonts/CircularStd-Regular.ttf') format('truetype'),
        url('../fonts/CircularStd-Regular.svg#CircularStd-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}
 
@font-face {
    font-family: 'Circular Std Book';
    src: url('../fonts/CircularStd-Book.eot');
    src: url('../fonts/CircularStd-Book.eot?#iefix') format('embedded-opentype'),
        url('../fonts/CircularStd-Book.woff2') format('woff2'),
        url('../fonts/CircularStd-Book.woff') format('woff'),
        url('../fonts/CircularStd-Book.ttf') format('truetype'),
        url('../fonts/CircularStd-Book.svg#CircularStd-Book') format('svg');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}
 
@font-face {
    font-family: 'Circular Std Black';
    src: url('../fonts/CircularStd-Black.eot');
    src: url('../fonts/CircularStd-Black.eot?#iefix') format('embedded-opentype'),
        url('../fonts/CircularStd-Black.woff2') format('woff2'),
        url('../fonts/CircularStd-Black.woff') format('woff'),
        url('../fonts/CircularStd-Black.ttf') format('truetype'),
        url('../fonts/CircularStd-Black.svg#CircularStd-Black') format('svg');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

:root {
    --green-color: #002E12;
    --white: #fff;
    --black: #000;
    --light-gray: #FAF7E8;
    --yellow: #E7FF5D;
	--mint-green:#a9ff76;
	--dark-green:#00491e;
    --transition: all 0.3s ease-in-out;
}

body {
    font-family: 'Circular Std Book';
}

.container {
    max-width: 1200px;
}

html body .site-btn {
    font-size: 20px;
    color: var(--white);
    min-height: 64px;
    padding: 18px 40px;
	border:2px solid var(--green-color);
    font-weight: 500;
    line-height: 1.2;
    text-decoration: none;
    display: flex;
    justify-self: center;
    align-items: center;
    transition: var(--transition);
    border-radius: 50px;
    -webkit-border-radius: 50px;
    -moz-border-radius: 50px;
    -ms-border-radius: 50px;
    -o-border-radius: 50px;
    font-weight: 500;
}


html body .outline-btn {
    background-color: var(--white);
    border: 1px solid var(--green-color);
    color: var(--green-color); 

}

html body .fill-btn {
    background-color: var(--green-color); 
    color: var(--white);
}

html body .site-btn:hover {
        background-color: transparent;
    color: var(--green-color);
    border: 2px solid var(--green-color);
}

.site-btn svg {
    transition: var(--transition);
    -webkit-transition: var(--transition);
    -moz-transition: var(--transition);
    -ms-transition: var(--transition);
    -o-transition: var(--transition);
}


p {
    font-size: 20px;
    color: var(--black);
    line-height: 28px;
    font-weight: 500;
}

h1{
	font-size: 68px;
    font-weight: 900;
    text-transform: none;
    line-height: 72px;
}

.h2 {
    font-size: 36px !important;
    color: var(--green-color);
    line-height: 45px !important;
    font-weight: 400 !important;
}
h3{
	font-size: 42px;
    font-weight: 900;
    text-transform: none;
    line-height: 48px;
}
p.two-six{
	font-size: 26px;
    font-weight: 400;
    line-height: 33px;
}
p.two-four{
	font-size: 24px;
    font-weight: 400;
    line-height: 30px;
}
p.two-nine{
	font-size: 29px;
    font-weight: 400;
    line-height: 38px;
}
p.two-two{
	 font-size: 22px;
    font-weight: 400;
    line-height: 28px;
	color:var(--white);
}
h2.three-six {
    font-size: 36px;
    line-height: 46px;
    color: var(--green-color);
}
h3.three-three {
    font-size: 33px;
    line-height: 44px;
}
h4.four-five{
	font-size: 45px;
    font-weight: 400;
    line-height: 50px;
}
h2.five-five{
	font-size: 55px;
    font-weight: 400;
    line-height: 65px;	
}
h5.five-zero{
	font-size: 50px;
    line-height: 60px;	
}

/* header css */
header.site-header .icon {
    display: flex;
    gap: 38px;
}

header.site-header nav.navbar {
    padding: 0;
}

header.site-header a.navbar-brand {
    padding: 0;
}

header.site-header .collapse>ul.navbar-nav>li.nav-item>a {
    padding: 0 10px;
    color: var(--green-color);
    font-size: 18px;
    font-weight: 400;
	transition:all ease 0.3s;
}
header.site-header .collapse>ul.navbar-nav>li.nav-item>a:hover{
	color:var(--black);
}
header.site-header .icon a {
    padding: 11px 30px;
    min-height: 50px;
}

header.site-header .icon a.book {
    min-height: 53px;
    padding: 10px 25px;
}

header.site-header nav.navbar ul.navbar-nav>li.nav-item:not(:last-child) {
    margin-right: 10px;
}

header.site-header .container-fluid {
    padding-inline: 0;
}

header.site-header .icon a.call {
    gap: 8px;
}
header.site-header .icon a.call:hover{
	background-color:var(--green-color);
	color:var(--white);
	border:1px solid var(--green-color);
}
header.site-header .icon a.call:hover svg{
	fill:#fff;
}
header.site-header .icon a.call svg {
    width: 18px;
    height: 18px;
}

header.site-header .icon a.call span {
    display: flex;
}

header.site-header .dropdown-toggle::after {
    content: "\f107";
    font-family: "Font Awesome 5 free";
    font-weight: 900;
    border: none;
    height: auto;
    top: 2px;
    position: relative;
    vertical-align: unset;
    font-size: 16px;
}

header.site-header .icon a.book span i {
    font-size: 12px;
}

header.site-header .icon a.book span {
    width: 18px;
    display: flex;
    height: 18px;
    border: 1px solid var(--white);
    border-radius: 50px;
    justify-content: center;
    align-items: center;
    margin-right: 10px;
}

header.site-header {
    position: fixed;
    width: 100%;
    left: 0;
    top: 0;
    z-index: 1;
    padding: 0 0 10px 0;
    background: #fff;
    z-index: 99;
}

header.site-header .icon a.book:hover span {
    border-color: #000;
}


header.site-header nav.navbar ul.navbar-nav li.nav-item.dropdown ul.dropdown-menu {
    background: #002e12;
    min-width: 250px;
    border-radius: 10px;
    margin: 0;
    padding: 0;
    border: none;
}
header.site-header nav.navbar ul.navbar-nav li.nav-item.dropdown ul.dropdown-menu li a.dropdown-item {
    color: #fff;
    font-size: 18px;
    font-weight: 400;
    padding: 10px 40px 10px 20px;
    position: relative;
}
header.site-header nav.navbar ul.navbar-nav li.nav-item.dropdown ul.dropdown-menu li a.dropdown-item::after {
    content: "\f107";
    font-family: "Font Awesome 5 free";
    font-weight: 900;
    border: none;
    height: auto;
    top: 16px;
    position: absolute;
    et;
    font-size: 12px;
    right: 16px;
    transform: rotate(
270deg);
}
header.site-header nav.navbar ul.navbar-nav li.nav-item.dropdown ul.dropdown-menu li a.dropdown-item:hover {
    background: #fff;
    color: var(--green-color);
}
header.site-header nav.navbar ul.navbar-nav li.nav-item.dropdown ul.dropdown-menu li:first-child a.dropdown-item {
    border-radius: 10px 10px 0 0;
	    word-wrap: break-word;
    white-space: break-spaces;
}
header.site-header nav.navbar ul.navbar-nav li.nav-item.dropdown ul.dropdown-menu li.dropdown-submenu {
    position: relative;
}
header.site-header nav.navbar ul.navbar-nav li.nav-item.dropdown ul.dropdown-menu li.dropdown-submenu ul.dropdown-menu.sub-menu-list {position: absolute;top: 0;left: 100%;}
header.site-header nav.navbar ul.navbar-nav li.nav-item.dropdown ul.dropdown-menu li.dropdown-submenu:hover ul.dropdown-menu.sub-menu-list {
    display: block;
    width: 250px;
}
header.site-header nav.navbar ul.navbar-nav li.nav-item.dropdown ul.dropdown-menu li.dropdown-submenu ul.dropdown-menu.sub-menu-list li a.dropdown-item {
    word-wrap: break-word;
    white-space: break-spaces;
}
ul.menu{justify-content: center;}
ul.menu > li.menu-item > a{text-decoration:none;}
section.selling-your-dental .selling-your-dental-left a.site-btn.fill-btn.left{width:auto;}
.video-sec iframe { width: 100%; height: 688px; }
section.focus-sec { padding: 50px 0 0; }
.font-45 {
    color: var(--green-color);
    font-size: 45px;
    font-weight: 400;
    font-family: "Circular Std Book", Sans-serif;
}
section.focus-sec h3.font-45 {text-align:center;
    margin-bottom: 20px;
}
section.focus-sec p {text-align:center;
    margin-bottom: 30px;
}
section.focus-sec .focus-sec-img img {
    max-width: 435px;
}
section.focus-sec .focus-sec-content p {
    margin-bottom: 0;
    margin-top: 20px;
}
section.selling-your-dental {
    background-color: #faf7e8;
}
.focus-sec-content-bottom {
    background: var(--light-green);
    padding: 50px 40px;
    border-radius: 20px;
}
section.selling-your-dental .selling-your-dental-left {
    padding: 70px 0;
}
.focus-sec-content-bottom p {
    margin-bottom: 30px !important;
    font-size: 36px;
    color: #fff;
}
section.form-sec .form-sec-wrap .gform-footer.gform_footer.top_label {
    height: auto;
    width: 100%;
    max-height: max-content;
    min-height: 62px;
    max-width: 100%;
}
section.form-sec .form-sec-wrap .gform-footer.gform_footer.top_label input {
    border: 2px solid var(--green-color);
    background-color: var(--green-color) !important;
    font-size: 20px !important;
    color: var(--white) !important;
    min-height: 61px;
    padding: 18px 40px;
    font-weight: 500 !important;
    line-height: 1.2 !important;
    display: flex !important
;
    transition: var(--transition);
    border-radius: 50px !important;
    -webkit-border-radius: 50px;
    -moz-border-radius: 50px;
    -ms-border-radius: 50px;
    -o-border-radius: 50px;
    font-weight: 500;
    width: 100%;
    max-width: 100% !important;
    height: auto;
    min-width: 141px !important;
}
.focus-sec-content-bottom a {
    font-family: "CIRCULAR STD BLACK", Sans-serif;
    font-size: 16px;
    font-weight: 400;
    text-transform: uppercase;
    line-height: 18px;
    letter-spacing: 2.5px;
    color: var(--green-color) !important;
    background: var(--white);
    min-height: 64px;
    display: flex;
    width: fit-content;
    align-items: center;
    padding: 20px 40px;
    border-radius: 50px;
	text-decoration: none;
}
.padding-100 {
    padding: 100px 0;
}
.complimentary-sec img {
    border-radius: 30px;
    margin-bottom: 20px;
}
section.explore-benefits-of-position h3 {
    max-width: 800px;
}
section.explore-benefits-of-position .explore-benefits-of-position-row {
    background: #faf7e8;
    border-radius: 20px;
    padding: 30px 20px;
    margin-top: 54px;
}
section.explore-benefits-of-position .explore-benefits-box {
    text-align: center;
}
section.explore-benefits-of-position .explore-benefits-box img {
    max-width: 80px;
    height: 100px;
    object-fit: contain;
    vertical-align: middle;
}
section.explore-benefits-of-position .explore-benefits-box p {
    margin: 40px 0 20px;
    font-family: "Circular std bold", Sans-serif;
    font-size: 15px;
    font-weight: 700;
    text-transform: uppercase;
    line-height: 28px;
    letter-spacing: 1.5px;
    color: var(--green-color);
}
section.form-sec .form-sec-wrap {
    border: 4px solid var(--green-color);
    border-radius: 15px;
    padding: 40px 50px;
    margin-bottom: 100px;
}
section.form-sec .form-sec-wrap h2 {
    font-size: 46px;
    font-weight: 600;
    line-height: 45px;
    color: var(--green-color);
    margin-bottom: 20px;
}
section.form-sec .form-sec-wrap h3 {
    font-family: "Circular Std Book", Sans-serif;
    font-size: 45px;
    font-weight: 400;
    color: var(--green-color);
    margin-bottom: 20px;
}
section.form-sec .form-sec-wrap .gform_heading p.gform_description {
    margin-bottom: 40px;
}
section.form-sec .form-sec-wrap label, section.form-sec .form-sec-wrap legend.gfield_label.gform-field-label {
    color: var(--green-color);
    font-family: "New Circular Std", Sans-serif;
    font-size: 20px;
    font-weight: 600;
    line-height: 1.4em;
    margin-bottom: 0;
}
section.form-sec .form-sec-wrap input {
    background-color: #fafafa;
    border-radius: 20px;
    border-color: var(--green-color);
    color: var(--green-color);
    font-size: 20px;
    font-weight: 500;
    padding: 12px 10px;
}
section.form-sec .form-sec-wrap .gform-theme--foundation .gfield select {
    border-radius: 20px;
    border-color: var(--green-color);
    color: var(--green-color);
    font-size: 20px;
    font-weight: 500;
    padding: 10px;
    line-height: 28px;
    height: 50px;
    background-color: #fafafa;
}
section.form-sec .form-sec-wrap .gfield_radio input {
    background: #D0F9F2;
    padding: 10px;
    border-color: #eaeaea;
    appearance: none;
    position: relative;
}
section.form-sec .form-sec-wrap .gfield_radio input:checked:after {
    content: '';
    width: 100%;
    height: 100%;
    background: var(--green-color);
    position: absolute;
    border-radius: 50%;
}
section.form-sec .form-sec-wrap textarea {
    border-radius: 20px;
    border-color: var(--green-color);
    color: var(--green-color);
    font-size: 20px;
    font-weight: 500;
    padding: 12px 10px;
    background-color: #fafafa;
}
section.selling-your-dental .selling-your-dental-left h2 { font-family: "Circular Std Book", Sans-serif; font-size: 60px; font-weight: 600; color: var(--green-color); margin-bottom: 20px; }
.main-wrapper { margin: 91px 0 0 0; }

/* footer css */
.site-footer {
    background-color: var(--green-color);
    color: var(--white);
    padding: 70px 0 50px;
}

.site-footer ul {
    list-style-type: none;
    padding: 0;
    margin: 0;
}

.site-footer a {
    text-decoration: none;
}

.site-footer .center {
    border-top: 1px solid var(--white);
    border-bottom: 1px solid var(--white);
    padding: 70px 0 50px;
    margin: 20px 0;
}


.site-footer .center .inner {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}


.site-footer .center .inner .social-link.common ul {
    display: flex;
    gap: 20px;
}

.site-footer .center .inner .social-link.common ul svg {
    width: 25px;
    height: 25px;
    transition: var(--transition);
    -webkit-transition: var(--transition);
    -moz-transition: var(--transition);
    -ms-transition: var(--transition);
    -o-transition: var(--transition);
}

.site-footer .center .inner .social-link.common ul a {
    display: flex;
    background-color: var(--white);
    width: 55px;
    height: 55px;
    justify-content: center;
    align-items: center;
    border-radius: 50px;
    transition: var(--transition);
    -webkit-transition: var(--transition);
    -moz-transition: var(--transition);
    -ms-transition: var(--transition);
    -o-transition: var(--transition);
}

.site-footer .center .inner .social-link.common ul a:hover {
    background-color: var(--yellow);
}

.site-footer .center .inner .social-link.common ul a:hover svg {
    fill: var(--black);
}

.site-footer .center .inner h4 {
    font-size: 24px;
    margin-bottom: 20px;
    font-weight: 600;
}


.site-footer .center .inner .social-link.common h4 {
    font-weight: 400;
    font-size: 20px;
    text-align: end;
}

.site-footer .center ul li a {
    color: var(--white);
    font-size: 20px;
    font-weight: 400;
    margin-bottom: 3px;
    display: block;
	transition: all ease 0.3s;
}
.site-footer .center ul li a:hover {
    color: #fff;
}
.site-footer .copy-right p {
    margin-bottom: 0;
    color: var(--white);
    font-size: 16px;
    line-height: 22px;
}

.site-footer .top h2 {
    font-size: 45px;
    margin-bottom: 20px;
}

.site-footer .top .wrpper {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.site-footer .top .left {
    display: flex;
    align-items: center;
    gap: 50px;
}

.site-footer .top .left h3.box-title {
    margin-bottom: 0;
}

.site-footer .top .left h3.box-title a {
    color: var(--white);
    font-size: 22px;
}

.site-footer .top a.site-btn {
    background-color: var(--white) !important;
    color: var(--green-color) !important;
}

section.typography h2 {
    font-size: 50px;
}
.typo-btn {
    display: flex;
    gap: 20px;
    margin: 0 0 60px 0;
}
.typo-btn .outline-btn {
    padding: 0 30px;
    border-radius: 50px;
    background-color: #e7ff5d;
    z-index: 1;
    min-height: 62px;
}
.color-inner {
    display: flex;
    align-items: center;
    margin: 20px 0 40px 0;
    gap: 40px;
}
.comn-colr {
    width: 80px;
    height: 80px;
}
.color-card {
    display: flex;
    align-items: center;
    gap: 12px;
}
.color-card p {
    margin: 0;
}
.comn-colr.black {
    background: #000;
}
.comn-colr.green {
    background: #002e12;
}
.comn-colr.yellow {
    background: #e7ff5d;
}

.site-footer .top a.site-btn:hover {
    background-color: var(--yellow) !important;
}

.site-footer .top .left a.site-btn {
    font-size: 16px;
    min-height: 60px;
}

.site-footer .top .wrpper .right {
    max-width: 522px;
    width: 100%;
}

.site-footer .top .wrpper .right a.site-btn.fill-btn {
    width: 100%;
    justify-content: center;
    border: 1px solid #a9ff76;
    min-height: 62px;
    padding: 10px 20px;
}





.site-footer>a.sticky_btn {
    position: absolute;
    top: -40px;
    background-color: var(--white);
    color: var(--green-color);
    display: flex;
    gap: 5px;
    border: 1px solid #000;
    padding: 25px;
    border-radius: 50px;
    font-size: 20px;
    line-height: 1;
    left: 50%;
    transform: translate(-50%, 0px);
    transition: var(--transition);
    -webkit-transition: var(--transition);
    -moz-transition: var(--transition);
    -ms-transition: var(--transition);
    -o-transition: var(--transition);
}

.site-footer>a.sticky_btn:hover {
    background-color: var(--yellow);

}

.site-footer {
    position: relative;
}

.site-footer>a.sticky_btn svg {
    width: 17px;
    height: 17px;
}

  .site-footer { border-radius: 25px 25px 0 0;}
section.foru-child-sec+section.specialize-sec a.site-btn.outline-btn:hover {
    background-color: var(--green-color) !important;
    color: var(--white) !important;
}

.focus-sec-content-bottom {
    margin-top: 50px;
}
.default-pages div#content {
    width: 100%;
    margin: 0;
}
.default-pages div#content h1.page-title {
    font-size: 30px;
    line-height: 40px;
    font-family: 'Circular Std Book';
    font-weight: normal;
}
.default-pages div#content  h2.entry-title a {
    font-family: 'Circular Std Book';
    font-weight: normal;
}
.default-pages div#content .entry-summary a {
    color: #002f14;
}
.default-pages {
    padding: 50px 0;
}

